[Meta]
Name=en
Description=World Messianic Bible
Encoding=UTF-8

[Text]
Genesis=The First Book of Moses, Commonly Called Genesis
Exodus=The Second Book of Mosis, Commonly Called Exodus
Leviticus=The Third Book of Mosis, Commonly Called Leviticus
Numbers=The Fourth Book of Moses, Commonly Called Numbers
Deuteronomy=The Fifth Book of Moses, Commonly Called Deuteronomy
Joshua=The Book of Joshua
Judges=The Book of Judges
Ruth=The Book of Ruth
1 Samuel=The First Book of Samuel
2 Samuel=The Second Book of Samuel
1 Kings=The First Book of Kings
2 Kings=The Second Book of Kings
1 Chronicles=The First Book of Chronicles
2 Chronicles=The Second Book of Chronicles
Ezra=The Book of Ezra
Nehemiah=The Book of Nehemiah
Esther=The Book of Esther
Job=The Book of Job
Psalms=The Psalms
Proverbs=The Proverbs
Ecclesiastes=Ecclesiates or, The Preacher
Song of Solomon=The Song of Solomon
Isaiah=The Book of Isaiah
Jeremiah=The Book of Jeremiah
Lamentations=The Lamentations of Jeremiah
Ezekiel=The Book of Ezekiel
Daniel=The Book of Daniel
Hosea=The Book of Hosea
Joel=The Book of Joel
Amos=The Book of Amos
Obadiah=The Book of Obadiah
Jonah=The Book of Jonah
Micah=The Book of Micah
Nahum=The Book of Nahum
Habakkuk=The Book of Habakkuk
Zephaniah=The Book of Zephaniah
Haggai=The Book of Haggai
Zechariah=The Book of Zechariah
Malachi=The Book of Malachi
Matthew=The Good News According to Matthew
Mark=The Good News According to Mark
Luke=The Good News According to Luke
John=The Good News According to Yochanan
Acts=The Acts of the Emissaries
Romans=Paul’s Letter to the Romans
1 Corinthians=Paul’s First Letter to the Corinthians
2 Corinthians=Paul’s Second Letter to the Corinthians
Galatians=Paul’s Letter to the Galatians
Ephesians=Paul’s Letter to the Ephesians
Philippians=Paul’s Letter to the Philippians
Colossians=Paul’s Letter to the Colossians
1 Thessalonians=Paul’s First Letter to the Thessalonians
2 Thessalonians=Paul’s Second Letter to the Thessalonians
1 Timothy=Paul’s First Letter to Timothy
2 Timothy=Paul’s Second Letter to Timothy
Titus=Paul’s Letter to Titus
Philemon=Paul’s Letter to Philemon
Hebrews=The Letter to the Hebrews
James=The Letter from Jacob
1 Peter=Peter’s First Letter
2 Peter=Peter’s Second Letter
1 John=Yochanan’s First Letter
2 John=Yochanan’s Second Letter
3 John=Yochanan’s Third Letter
Jude=The Letter from Judah
Revelation=The Revelation to Yochanan

[Book Abbrevs]
THE FIRST BOOK OF MOSES, COMMONLY CALLED GENESIS=Gen
THEFIRSTBOOKOFMOSES,COMMONLYCALLEDGENESIS=Gen
THE SECOND BOOK OF MOSIS, COMMONLY CALLED EXODUS=Exod
THESECONDBOOKOFMOSIS,COMMONLYCALLEDEXODUS=Exod
THE THIRD BOOK OF MOSIS, COMMONLY CALLED LEVITICUS=Lev
THETHIRDBOOKOFMOSIS,COMMONLYCALLEDLEVITICUS=Lev
THE FOURTH BOOK OF MOSES, COMMONLY CALLED NUMBERS=Num
THEFOURTHBOOKOFMOSES,COMMONLYCALLEDNUMBERS=Num
THE FIFTH BOOK OF MOSES, COMMONLY CALLED DEUTERONOMY=Deut
THEFIFTHBOOKOFMOSES,COMMONLYCALLEDDEUTERONOMY=Deut
THE BOOK OF JOSHUA=Josh
THEBOOKOFJOSHUA=Josh
THE BOOK OF JUDGES=Judg
THEBOOKOFJUDGES=Judg
THE BOOK OF RUTH=Ruth
THEBOOKOFRUTH=Ruth
THE FIRST BOOK OF SAMUEL=1Sam
THEFIRSTBOOKOFSAMUEL=1Sam
THE SECOND BOOK OF SAMUEL=2Sam
THESECONDBOOKOFSAMUEL=2Sam
THE FIRST BOOK OF KINGS=1Kgs
THEFIRSTBOOKOFKINGS=1Kgs
THE SECOND BOOK OF KINGS=2Kgs
THESECONDBOOKOFKINGS=2Kgs
THE FIRST BOOK OF CHRONICLES=1Chr
THEFIRSTBOOKOFCHRONICLES=1Chr
THE SECOND BOOK OF CHRONICLES=2Chr
THESECONDBOOKOFCHRONICLES=2Chr
THE BOOK OF EZRA=Ezra
THEBOOKOFEZRA=Ezra
THE BOOK OF NEHEMIAH=Neh
THEBOOKOFNEHEMIAH=Neh
THE BOOK OF ESTHER=Esth
THEBOOKOFESTHER=Esth
THE BOOK OF JOB=Job
THEBOOKOFJOB=Job
THE PSALMS=Ps
THEPSALMS=Ps
THE PROVERBS=Prov
THEPROVERBS=Prov
ECCLESIATES OR, THE PREACHER=Eccl
ECCLESIATESOR,THEPREACHER=Eccl
THE SONG OF SOLOMON=Song
THESONGOFSOLOMON=Song
THE BOOK OF ISAIAH=Isa
THEBOOKOFISAIAH=Isa
THE BOOK OF JEREMIAH=Jer
THEBOOKOFJEREMIAH=Jer
THE LAMENTATIONS OF JEREMIAH=Lam
THELAMENTATIONSOFJEREMIAH=Lam
THE BOOK OF EZEKIEL=Ezek
THEBOOKOFEZEKIEL=Ezek
THE BOOK OF DANIEL=Dan
THEBOOKOFDANIEL=Dan
THE BOOK OF HOSEA=Hos
THEBOOKOFHOSEA=Hos
THE BOOK OF JOEL=Joel
THEBOOKOFJOEL=Joel
THE BOOK OF AMOS=Amos
THEBOOKOFAMOS=Amos
THE BOOK OF OBADIAH=Obad
THEBOOKOFOBADIAH=Obad
THE BOOK OF JONAH=Jonah
THEBOOKOFJONAH=Jonah
THE BOOK OF MICAH=Mic
THEBOOKOFMICAH=Mic
THE BOOK OF NAHUM=Nah
THEBOOKOFNAHUM=Nah
THE BOOK OF HABAKKUK=Hab
THEBOOKOFHABAKKUK=Hab
THE BOOK OF ZEPHANIAH=Zeph
THEBOOKOFZEPHANIAH=Zeph
THE BOOK OF HAGGAI=Hag
THEBOOKOFHAGGAI=Hag
THE BOOK OF ZECHARIAH=Zech
THEBOOKOFZECHARIAH=Zech
THE BOOK OF MALACHI=Mal
THEBOOKOFMALACHI=Mal
THE GOOD NEWS ACCORDING TO MATTHEW=Matt
THEGOODNEWSACCORDINGTOMATTHEW=Matt
THE GOOD NEWS ACCORDING TO MARK=Mark
THEGOODNEWSACCORDINGTOMARK=Mark
THE GOOD NEWS ACCORDING TO LUKE=Luke
THEGOODNEWSACCORDINGTOLUKE=Luke
THE GOOD NEWS ACCORDING TO YOCHANAN=John
THEGOODNEWSACCORDINGTOYOCHANAN=John
THE ACTS OF THE EMISSARIES=Acts
THEACTSOFTHEEMISSARIES=Acts
PAUL’S LETTER TO THE ROMANS=Rom
PAUL’SLETTERTOTHEROMANS=Rom
PAUL’S FIRST LETTER TO THE CORINTHIANS=1Cor
PAUL’SFIRSTLETTERTOTHECORINTHIANS=1Cor
PAUL’S SECOND LETTER TO THE CORINTHIANS=2Cor
PAUL’SSECONDLETTERTOTHECORINTHIANS=2Cor
PAUL’S LETTER TO THE GALATIANS=Gal
PAUL’SLETTERTOTHEGALATIANS=Gal
PAUL’S LETTER TO THE EPHESIANS=Eph
PAUL’SLETTERTOTHEEPHESIANS=Eph
PAUL’S LETTER TO THE PHILIPPIANS=Phil
PAUL’SLETTERTOTHEPHILIPPIANS=Phil
PAUL’S LETTER TO THE COLOSSIANS=Col
PAUL’SLETTERTOTHECOLOSSIANS=Col
PAUL’S FIRST LETTER TO THE THESSALONIANS=1Thess
PAUL’SFIRSTLETTERTOTHETHESSALONIANS=1Thess
PAUL’S SECOND LETTER TO THE THESSALONIANS=2Thess
PAUL’SSECONDLETTERTOTHETHESSALONIANS=2Thess
PAUL’S FIRST LETTER TO TIMOTHY=1Tim
PAUL’SFIRSTLETTERTOTIMOTHY=1Tim
PAUL’S SECOND LETTER TO TIMOTHY=2Tim
PAUL’SSECONDLETTERTOTIMOTHY=2Tim
PAUL’S LETTER TO TITUS=Titus
PAUL’SLETTERTOTITUS=Titus
PAUL’S LETTER TO PHILEMON=Phlm
PAUL’SLETTERTOPHILEMON=Phlm
THE LETTER TO THE HEBREWS=Heb
THELETTERTOTHEHEBREWS=Heb
THE LETTER FROM JACOB=Jas
THELETTERFROMJACOB=Jas
PETER’S FIRST LETTER=1Pet
PETER’SFIRSTLETTER=1Pet
PETER’S SECOND LETTER=2Pet
PETER’SSECONDLETTER=2Pet
YOCHANAN’S FIRST LETTER=1John
YOCHANAN’SFIRSTLETTER=1John
YOCHANAN’S SECOND LETTER=2John
YOCHANAN’SSECONDLETTER=2John
YOCHANAN’S THIRD LETTER=3John
YOCHANAN’STHIRDLETTER=3John
THE LETTER FROM JUDAH=Jude
THELETTERFROMJUDAH=Jude
THE REVELATION TO YOCHANAN=Rev
THEREVELATIONTOYOCHANAN=Rev
THE=Gen
TH=Gen
ECC=Eccl
CC=Eccl
PAU=Rom
P=Rom
PET=1Pet
PT=1Pet
YOC=1John
YC=1John
